| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
CompilationHandler

# Method CompilationHandler()->read_include()

Method read_include

  `string read_include(string filename)`

Description

  Called by cpp() to read included files.

Parameter `filename`

  Filename as returned by handle_include() .

Returns

  Returns a string with the content of the header file on success, and `0` (zero) on failure.

See also

  handle_include()